@charset "UTF-8";

.pc-hide {
  display: block;
}

.sp-hide {
  display: none;
}

.pc-hide_inline {
  display: inline !important;
}

.sp-hide_inline {
  display: none;
}
.contentInner{
  background: none;
}

.formal p {
/*  font-size: 22px;
  font-size: 1.375rem;
  margin: 0 0 1em 0;*/

    font-size: 14px;
    margin: 0 0 1em 0;  
}

.formal h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  border-bottom: 3px solid #efc96e;
  padding: 0 0 3% 0;
  margin: 7% 0 3.5%;
}

.plus {
  width: 100%;
  margin-bottom: 3.5%;
}
.plus td {
  width: 20%;
  text-align: center;
  vertical-align: middle;
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 3% 0;
}
.plus td.bg_pl1 {
  background: url("../common/images/plan/kids_location/bg_dotted_01.jpg") left top;
}
.plus td.bg_pl2 {
  background: url("../common/images/plan/kids_location/bg_dotted_02.jpg") left top;
}
.plus td.img_plus {
  width: 3.7%;
}
.plus td span {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: normal;
}

.ribbon {
  width: 73%;
  margin: 7% 0 3.5%;
}

.img_01 {
  margin: 7% 0 3.5%;
}

.price-list {
  font-size: 27px;
  font-size: 1.6875rem;
  font-weight: bold;
  line-height: 1em;
  margin: 0 auto;
}

.rental_plan {
  width: 100%;
  margin: 15px auto 15px;
  padding-top: 15px;
  display: table;
  border-top: 1px dotted #C11720;
}
.rental_plan.last {
  padding-bottom: 15px;
  border-bottom: 1px dotted #C11720;
}
.rental_plan > div {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 740px) {
  .rental_plan > div {
    width: 65%;
    display: block;
    float: left;
  }
}
.rental_plan > div h3 {
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 5px;
}
@media screen and (max-width: 740px) {
  .rental_plan > div h3 {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.rental_plan > div.num {
  font-size: 20px;
  font-weight: bold;
  padding-right: 10px;
  text-align: right;
}
@media screen and (max-width: 740px) {
  .rental_plan > div.num {
    width: 35%;
    font-size: 11px;
    float: right;
  }
}
@media screen and (max-width: 740px) {
  .rental_plan > div span {
    display: inline-block;
    margin-bottom: 5px;
  }
  .rental_plan > div span.label01 {
    width: 60px;
  }
  .rental_plan > div span.label02 {
    width: 60px;
  }
  .rental_plan > div span.label03 {
    width: 84px;
  }
  .rental_plan > div span.label04 {
    width: 67px;
  }
  .rental_plan > div span.label05 {
    width: 60px;
  }
}

.albumOption {
  border-bottom: 1px dotted #C11720;
  padding-bottom: 4%;
  margin-top: 10%;
}
.albumOption h3 {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1em;
}
.albumOption .detaOp {
  border-top: 1px dotted #C11720;
  padding-top: 4%;
  margin-top: 4%;
}
.albumOption .detaOp > div {
  padding: 0 3.5%;
}
.albumOption div {
  font-weight: bold;
}
.albumOption div h3 {
  font-size: 22px;
  font-size: 1.375rem;
}
.albumOption div p {
  font-size: 18px;
  font-size: 1.125rem;
}
.albumOption div.discount {
  background: #fceeee;
  color: #cd6600;
  line-height: 1em;
  padding: 3.5%;
}
.albumOption div.discount p {
  margin: 0;
  font-size: 20px;
  font-size: 1.25rem;
}
.albumOption div.first {
  background: #fceeee;
  color: #cd6600;
  line-height: 1em;
  padding: 10px !important;
}
.albumOption div.first p {
  margin: 0;
  font-size: 20px;
  font-size: 1.25rem;
}
.albumOption div.first small{
  color: #000;
}

.opnote {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 3% 0;
}

.note {
  color: #cc6600;
  font-size: 20px;
  font-size: 1.25rem;
}

.bnr_01 {
  margin: 3.8% 0 12% 0;
}

.bnr_02 {
  margin: 7% 0 0 0;
}

.bnr_03 {
  margin: 3.5% 0 0 0;
}

.fromStaff {
  background: url("../common/images/plan/kids_location/bg_dotted_03.jpg") left top;
  position: relative;
  margin: 23% 0 0 0;
}
.fromStaff h4 {
  width: 38%;
  position: absolute;
  border: none;
  margin: 0 0 0 0;
  padding: 0;
  top: -15%;
  left: -3%;
}
.fromStaff p {
  padding: 5%;
  position: relative;
  z-index: 20;
}
.fromStaff .img_02 {
  width: 20% !important;
  position: absolute;
  z-index: 10;
  bottom: 2%;
  right: 2%;
}

.modal {
  width: 100%;
}

.modal:after {
  content: "";
  clear: both;
  display: block;
}

.modal li {
  width: 23%;
  margin-right: 8px;
  margin-bottom: 5px;
  float: left;
}

.modal li img {
  padding: 4px;
  border: solid 6px #F0F0F0;
}

@media screen and (max-width: 740px) {
  .modal.sp-two_column li {
    width: 49%;
    margin-right: 0;
  }

  .modal.sp-two_column li:nth-child(even) {
    float: right;
  }
}
@media screen and (max-width: 740px) {
  .modal.sp-three_column li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
  }

  .modal.sp-three_column li:nth-child(3n) {
    margin-right: 0;
  }
}
/* 以下PC */
@media screen and (min-width: 740px) {
  .pc-hide {
    display: none;
  }

  .sp-hide {
    display: block;
  }

  .pc-hide_inline {
    display: none !important;
  }

  .sp-hide_inline {
    display: inline;
  }

  #visual-bottom.bg_formal2 {
    background: url("../common/images/plan/kids_location/img_visual-bottom.jpg") no-repeat left top;
  }

  .formal p {
    font-size: 13px;
    margin: 0 0 1em 0;
  }

  .formal h4 {
    font-size: 20px;
    font-weight: normal !important;
    border-bottom: 3px solid #efc96e;
    padding: 0 0 10px 0;
    margin: 10px 0;
  }

  .plus td img {
    width: 80% !important;
  }

  .ribbon {
    width: 330px;
    margin: 7% 0 3.5%;
  }

  .img_01 {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }

  .albumOption {
    border-bottom: 1px dotted #C11720;
    padding-bottom: 20px;
    margin-top: 50px;
  }
  .albumOption h3 {
    font-size: 22px;
    line-height: 1em;
  }
  .albumOption .detaOp {
    border-top: 1px dotted #C11720;
    padding-top: 20px;
    margin-top: 20px;
  }
  .albumOption .detaOp > div {
    padding: 0 10px;
  }
  .albumOption div {
    font-weight: bold;
  }
  .albumOption div h3 {
    font-size: 16px;
  }
  .albumOption div p {
    font-size: 16px;
    line-height: 1em;
  }


  .albumOption div.discount {
    background: #fceeee;
    color: #cd6600;
    line-height: 1em;
    padding: 25px 10px;
  }
  .albumOption div.discount p {
    margin: 0;
    font-size: 16px;
  }

  .opnote {
    font-size: 13px;
    margin: 20px 0 10px;
  }

  .note {
    color: #cc6600;
    font-size: 13px;
  }

  .mg_t70 {
    margin-top: 70px;
  }

  .mg_t50 {
    margin-top: 50px;
  }

  .mg_t30 {
    margin-top: 30px;
  }

  .mg_t20 {
    margin-top: 20px;
  }
  
  .mg_b20 {
    margin-bottom: 20px;
  }
  
  .mg_l20 {
    margin-left: 20px;
  }

  .bnr_01 {
    margin: 50px 0 80px 0;
  }

  .bnr_02 {
    margin: 40px 0 45px 0;
  }

  .bnr_03 {
    margin: 20px 0 70px 0;
  }

  .img_flow {
    width: 560px;
    margin: 0 auto;
  }

  .fromStaff {
    background: url("../common/images/plan/kids_location/bg_dotted_03.jpg") left top;
    position: relative;
    margin: 55px 0 0 0;
  }
  .fromStaff h4 {
    width: 170px;
    position: absolute;
    border: none;
    margin: 0 0 0 0;
    padding: 0;
    top: -50px;
    left: -5px;
  }
  .fromStaff p {
    padding: 30px;
    position: relative;
    z-index: 20;
  }
  .fromStaff .img_02 {
    width: 75px !important;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 10px;
  }
}




.list-set {
  background: url("../common/images/plan/kids_location/bg_dotted_03.jpg") left top;
	padding: 10px ;
	float: left ;
}

/*---------------------------------------------------------
（kanazawa.cssより）
---------------------------------------------------------*/
.w660 {
	max-width: 660px;
	background: #fff;
	margin-right: auto;
	margin-left: auto;
}
.w665 {
  max-width: 665px;
  margin-right: auto;
  margin-left: auto;
}

/*-------------------
	sec共通
---------------------*/
.secInner {
	padding-bottom: 55px;
}
.secInner h3 {
	margin-bottom: 18px;
	position:relative;
}
.secInner h3 #no1{
	position:absolute;
	top:-20px;
	left:-33px;
}
.sec_p1 {
	margin-bottom: 12px;
}
/*-------------------
	sec1
---------------------*/
.sec1Inner {
	padding-top: 10px;
	padding-bottom: 33px;
}
.sec1Inner h3 {
	text-align: center;
	margin-bottom: 24px;
}
.sec1_cal {
	margin-bottom: 20px;
}
.sec1_p1 {
	text-align: center;
	margin-bottom: 36px;
}
.sec1_p1 span {
	text-decoration: underline;
}
.sec1_ul1 {
	margin-bottom: 10px;
}
.sec1_ul1 li {
	float: left;
	width: 31.8%;
	margin-right: 2.3%;
	margin-bottom: 2.3%;
}
.sec1_ul1 li:nth-child(3n) {
	margin-right: 0;
}
.sec1_ul1 li:nth-child(n+4) {
	margin-bottom: 0;
}
/*-------------------
	sec3
---------------------*/
.sec3 h3 {
	position: relative;
}
.sec3 .sec3_deco01 {
	position: absolute;
	left: -32px;
	top: -32%;
	width: 12.5% !important;
	height: auto;
}
/*-------------------
	sec5
---------------------*/
.sec5_detail {
	padding-left: 20px;
	position: relative;
}
.sec5_detail:before {
	content: "";
	position: absolute;
	background-image: url(../plan/kanazawa/img/sec5_point01.png);
	width: 16px;
	height: 16px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;
}
.sec5_detail a {
	text-decoration: underline;
	display: block;
}

.sec_p1 {
    margin-bottom: 12px;
}
/*-------------------
	ギャラリー
---------------------*/
.photo_l {
	float: left;
	width: 60%;
	margin-right: 2.7%;
}
.photo_r {
	float: right;
	width: 37.3%;
}
.photo_ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.photo_ul li:nth-child(3n) {
	margin-right: 0;
}

/* ------------------  */
.inner_top{
  background: none;
}
p.top_mes{
  font-size: 16px;
  letter-spacing: -1.4px;
  margin: 0 0 28px;
}
.top_nav {
    margin: 0 0 30px;
}
.top_nav a{
  display: block;
}
.top_nav li{
    float: left;
    width: 24.07%;
    margin: 0 0 0 1.23%;
}
.top_nav li:first-child{
  margin-left: 0;
}


.kihon_img1{
    margin: 30px 0 45px;
}
.kihon_img2{
    margin: 0px 0 45px;
}
p.kihon_gy{
    text-align:  center;
    margin: 0 0 25px;
}
.kihon_gy_box{
    margin: 0 0 45px;
}

p.kihon_gy_name{
    text-align:  center;
    margin: 0 0 -15px;
    position:  relative;
    z-index: 5;
}
.kihon_gy_list{
    position:  relative;
    z-index: 1;
}
.kihon_gy_list li{
    float:  left;
    width: 48.39%;
    margin: 0 0 10px 3.22%;
}
.kihon_gy_list li:nth-child(2n+1){
  margin-left: 0;
}
.kihon_gy_r,
.kihon_gy_l{
  width: 46.62%;
}
.kihon_gy_r{
  float: right;
}
.kihon_gy_l{
  float: left;
}

.plan_bnr{
    margin: 0 0 14px;
}
.plan_set{
    margin: 0 0 25px;
}
.antique_bnr{
  display: block;
  margin: 0 0 45px;
}

.mg_b_text{
    margin: 0 0 11px !important;
}



/*---------------------------------------------------------
	660px
---------------------------------------------------------*/
@media screen and (max-width: 659px) {

.00w660 {
	margin: 0 3%;
	padding: 0 3%;
}

.list-set {
	margin-bottom: 10px ;
}


.img-sp-70 {
 width: 70% ;
 margin: 20px auto ;
}


}

/*---------------------------------------------------------
（tourism.cssより）
---------------------------------------------------------*/

./*-----------------
	sec1
------------------*/
000.sec1 {
	background: #EEEEEE;
	position: relative;
}
000.sec1_deco01 {
	position: absolute;
	top: -10.3%;
	left: 0;
	width: 31.4%;
}
000.sec1_deco02 {
	position: absolute;
	bottom: -13.8%;
	right: 0;
	width: 31.4%;
}
000.sec1Inner {
	text-align: center;
	padding-top: 104px;
	padding-bottom: 121px;
}
000.sec1Inner h3 {
	margin-bottom: 3.28%;
	position: relative;
	z-index: 10;
	width: 34.1%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
000.sec1Inner p {
	position: relative;
	z-index: 10;
	width: 32.7%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	text-align: left;
}
/*-----------------
	sec2
------------------*/
000.sec2 {
	background: #fff;
}
000.sec2Inner {
	padding-top: 20px;
	padding-bottom: 50px;
}
000.sec2Inner h3 {
	margin-bottom: 50px;
	text-align: center;
}
000.sec2_menu {
	margin-bottom: 85px;
}
000.sec2_p1 {
	font-size: 17px;
	margin-top: 1em;
	margin-bottom: .62em;
}
000.sec2_label span {
	font-size: 17px;
	text-align: center;
	padding: .37em .82em;
	color: #fff;
	display: inline-block;
	margin-right: 4px;
	margin-bottom: 4px;
}
.label_kimono	{ background: #4F957C; }
.label_obi		{ background: #4E8695; }
.label_bag		{ background: #954E72; }
.label_zouri	{ background: #674E95; }
.label_hair		{ background: #BA3C29; }
.label_camera	{ background: #B25900; }
.label_kazari	{ background: #BA3C29; }
.label_taxi		{ background: #364C95; }
.label_taiken	{ background: #758F36; }
000.sec2_ul1 li {
	width: 48.34%;
	margin-right: 3.3%;
	float: left;
}
000.sec2_ul1 li:last-child {
	margin-right: 0;
}
/*-----------------
	sec3
------------------*/
000.sec3 {
	0max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.sec3Inner {
	padding-bottom: 20px;
}
@media screen and (min-width: 670px) {

.sec3_ul1 li {
	00width: 31.6%;
	00margin-right: 2.6%;
	max-width: 210px;
	margin-right: 2.2%;
	float: left;
}

}

@media screen and (max-width: 659px) {

.sec3_ul1 li {
	width: 31.6%;
	margin-right: 2.6%;
	float: left;
}

  .albumOption div h3 {
    font-size: 15px;
  }
  .albumOption div p {
    font-size: 15px;
    line-height: 1.4;
  }

}

.sec3_ul1 li:last-child {
	margin-right: 0;
}
.sec3_ul1 li img {
	width: 100%;
	height: auto ;
}
/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

  000.mainvInner {
  	padding-top: 60px;
  	background-position: 51% 60px;
  	background-size: cover;
  	background-image: url(../img/plan/tourism/mainv_sp2.jpg);
  }
  000.mainvInner h2 {
  	padding-top: 33.43%;
  	padding-bottom: 16.25%;
  	padding-left: 7.34%;
  	width: 47.03%;
  	height: auto;
  }
  000.sec1Inner {
  	margin-right: 5%;
  	margin-left: 5%;
  }
  /*-----------------
  	sec1
  ------------------*/
  000.sec1Inner {
  	padding-top: 40px;
  	padding-bottom: 45%;
  }
  000.sec1_deco03_sp {
  	position: absolute;
  	right: 3%;
  	bottom: -7.5%;
  	width: 119%;
  }
  000.sec1Inner h3,
  000.sec1Inner p {
  	width: 100%;
  	height: auto;
  }
  000.sec1Inner h3 {
  	margin-bottom: 24px;
  }
  /*-----------------
  	sec2
  ------------------*/
  000.sec2Inner {
  	padding-top: 45px;
  	padding-bottom: 50px;
  }
  000.sec2Inner h3 {
  	margin-bottom: 24px;
  }
  000.sec2_menu {
  	margin-bottom: 40px;
  }
  000.sec2_p1,
  000.sec2_label span {
  	font-size: 14px;
  }
  000.sec2_ul1 li {
  	float: none;
  	width: 100%;
  	margin-bottom: 40px;
  }
  000.sec2_ul1 li:last-child {
  	margin-bottom: 0;
  }
  /*-----------------
  	sec3
  ------------------*/
  000.sec3Inner {
  	padding-top: 10px;
  	padding-right: 5%;
  	padding-left: 5%;
  	padding-bottom: 10px;
  }
  .sec3_ul1 li {
  	float: none;
  	width: 100%;
  	margin-bottom: 5px;
  }
  .sec3_ul1 li:last-child {
  	margin-bottom: 0;
  }
  /*-------------------
  	ギャラリー
  ---------------------*/
  .photo_l {
  	float: none;
  	display: none;
  }
  .photo_r {
  	float: none;
  	width: 100%;
  }
  .photo_ul {
  	margin-top: 20px;
  }
  .photo_ul li,
  .photo_ul li:nth-child( 3n ) {
  	float: left;
  	width: 23%;
  	margin-right: 2%;
  	margin-bottom: 2%;
  }
  .photo_ul li:nth-child( 4n ) {
  	margin-right: 0;
  }
  /*-------------------
  	colorbox
  ---------------------*/
  #cboxOverlay {
  	background-color: #fff !important;
  }
  #cboxLoadedContent {
  	margin-bottom: 0;
  }
  #cboxContent,
  #colorbox,
  #cboxOverlay,
  #cboxWrapper {
  	overflow: visible !important;
  }
  #cboxTopLeft,
  #cboxTopCenter,
  #cboxTopRight,
  #cboxMiddleLeft,
  #cboxMiddleRight,
  #cboxBottomLeft,
  #cboxBottomCenter,
  #cboxBottomRight {
  	background-image: none;
  }
  #cboxCurrent,
  #cboxPrevious,
  #cboxNext {
  	display: none !important;
  }
  #cboxClose {
  	position: absolute;
  	right: 0;
  	top: -50px;
  	width: 40px;
  	height: 40px;
  	background-image: url(../plan/kanazawa/img/cbox_close.png);
  	background-repeat: no-repeat;
  	background-size: contain;
  }

  /* ------------------  */
  .inner_top{}
  p.top_mes{
    font-size:  14px;
    margin: 0 0 16px;
}
  .top_nav {}
  .top_nav a{}
  .top_nav li{
    width: 48%;
    margin: 0 2% 15px 0;
}
  .top_nav li:nth-child(odd){
    margin-left: 0;
  }


  .kihon_img1{}
  p.kihon_gy{}
  .kihon_gy_box{
    margin: 0 0 11px;
}

  p.kihon_gy_name{}
  .kihon_gy_list{}
  .kihon_gy_list li{}
  .kihon_gy_list li:nth-child(2n+1){}
  .kihon_gy_r,
  .kihon_gy_l{
    /* float:  none; */
    /* width: auto; */
}
  .kihon_gy_r{}
  .kihon_gy_l{}

  .plan_bnr{}
  .plan_set{}
  .antique_bnr{}

  .mg_b_text{}

  .bnr_03{
    margin: 3px 0 45px 0;
}
}
